body {
  background-color: #fed700;
}
img {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
}
.css-input {
  padding: 5px;
  font-size: 14px;
  border-width: 1px;
  border-color: #cccccc;
  background-color: #357445;
  color: #1a2a8c;
  font-weight: bold;
  border-style: dashed;
  border-radius: 14px;
  box-shadow: 3px 4px 5px rgba(66, 66, 66, .75);
  text-shadow: 0px 0px 5px rgba(66, 66, 66, .75);
  text-align: center;
}
.css-input:focus {
  outline: none;
}
.css-input2 {
  padding: 5px;
  font-size: 14px;
  border-width: 1px;
  border-color: #cccccc;
  background-color: #A9CF46;
  color: #1a2a8c;
  border-style: dashed;
  border-radius: 14px;
	font-weight: bold;
  box-shadow: 3px 4px 5px rgba(66, 66, 66, .75);
  text-shadow: 0px 0px 5px rgba(66, 66, 66, .75);
  text-align: center;
}
.css-input2:focus {
  outline: none;
}
td {
  text-align: center;
}
table {
  border-collapse: separate;
  border: solid black 0px;
  border-radius: 6px;
}
td, th {
  border-left: solid black 0px;
  border-top: solid black 0px;
}
th {
  background-color: blue;
  border-top: none;
}
td:first-child, th:first-child {
  border-left: none;
}
table.blueTable {
  border-collapse: separate;
  border: solid black 0px;
  border-radius: 14px;
  font-family: Arial, Helvetica, sans-serif;
  border: 2px solid #FFFFF;
  background-color: #FFFFFF;
  text-align: center;
  border-collapse: collapse;
}
table.blueTable td, table.blueTable th {
  border: 0px solid #FFFFFF;
  padding: 3px 3px;
	border-radius: 6px;
}
.textao {
	text-align: center; 
	font-size: 25px;
	font-weight: bold;
}
.meio {
	background-color: #FFFFFF;
	border-radius: 20px;
	font-weight: bold;
    border: 2px solid #FFFFF;
	text-align: center; 
	font-size: 30px;
	color: black;
	width: 40px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}

.meio2 {
	background-color: #FFFFFF;
	border-radius: 10px;
	font-weight: bold;
    border: 2px solid #FFFFF;
	text-align: center; 
	font-size: 30px;
	color: black;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";

}
.cats {
  max-width: 70%;
}
input { 
    text-align: center; 
	font-size: 24px;
	color: red;
}

.css-input { 
    text-align: center; 
	font-size: 45px;
	color: white;
	width: 300px;
	padding-left: 20px;
}

.css-input2 { 
    text-align: center; 
	font-size: 45px;
	color: white;
	width: 300px;
	padding-left: 20px;
}
.valores { 
    font-weight: bold;
	font-size: 55px;
	border-top-style: hidden;
  border-right-style: hidden;
  border-left-style: hidden;
  border-bottom-style: hidden;
	border-radius: 14px;
		font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	width: 380px;

}
.no-outline:focus {
  outline: none;
}
.input-symbol-euro {
    position: relative;
}
.input-symbol-euro input {
    padding-left:1px;
}
.input-symbol-euro:before {
    position: absolute;
    top: -41px;
    content:"R$";
	font-weight: bold;
    left: 20px;
	font-size: 50px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
}